package main

import (
	"log"
	"net/http"
)

func lol(w http.ResponseWriter, r *http.Request) {
	w.Write([]byte("azazaza"))
}

func main() {
	http.HandleFunc("/",lol)

	s := http.Server{
		Addr: ":9000",
	}
	log.Fatal(s.ListenAndServe())
}

